html {
    overflow-x: hidden;
}

* {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-decoration: none;
}

/* width */
::-webkit-scrollbar {
    width: 0.4vw;
}

/* Track */
::-webkit-scrollbar-track {
    background: #8c9092;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #e30613;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #e30613;
}

#yukari {
    display: none;
    position: fixed;
    bottom: 5vw;
    right: 0.5vw;
    background: #e30613;
    width: 3vw;
    height: 3vw;
    text-align: center;
    line-height: 3vw;
    border-radius: 50vw;
    transition: all .3s ease;
    z-index: 900;
}

#yukari i {
    color: #fff;
    font-size: 1.5vw;
    margin-top: 0.8vw;
}

#yukari:hover {
    background-color: #d00512;
    cursor: pointer;
}

.peycb {
    width: 100vw;
    float: left;
    background-color: #eeedee;
}

.peycb i{
    color: #e30613;
}

.peycb h1 {
    float: left;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 2vw;
    color: #e30613;
}

.peycb p {
    float: right;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 1.1vw;
    margin-top: 0.6vw;
}

.peycb p a {
    color: #4e4e4d;
}

.headeralt{
    width: 100vw;
    height: 5.16vw;
    background-image: url(images/headeraltarka.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.ortala {
    width: 91.6vw;
    margin: 0 auto;
}

header {
    float: left;
    width: 100vw;
    height: 4.16vw;
    background-image: url(images/headerarka.png);
    margin-top: 1vw;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    z-index: 990;
}

.logo {
    float: left;
    width: 15.8vw;
    height: 2.6vw;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0.8vw;
}

.logo a {
    float: left;
    width: 15.8vw;
    height: 2.6vw;
}

.logo a img {
    width: 15.8vw;
    height: 2.6vw;
}

.headerMenu {
    float: left;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 1.2vw;
    height: 4.16vw;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10.2vw;
}

.headerMenu ul li {
    display: inline-block;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 1.2vw;
    margin-left: 3vw;
}

:root {
    --link-color: oklch(32.11% 0 0);
    --underline-color: oklch(57.7% 0.2339 27.95);
}

.headerMenu ul li a {
    position: relative;
    color: var(--link-color);
    text-decoration: none;
}

.headerMenu ul li a::before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 0.15vw;
    bottom: -1px;
    left: 0;
    background: var(--underline-color);
    transform: scaleX(0);
    transition: transform 0.25s ease-out;
}

.headerMenu ul li a:hover::before {
    transform: scaleX(1);
}

.headersosyal {
    float: right;
    height: 4.16vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hsosyal {
    margin-right: 1.3vw;
    font-size: 1.2vw;
}

.hsosyal:last-child {
    margin-right: 0 !important;
}

.headersosyal a i {
    color: #fff;
    transition: color 0.3s;
}

.headersosyal a i:hover {
    color: #e30613;
}

.videobolum {
    float: left;
    width: 100vw;
    height: 100vh;
}

.videobolum video {
    float: left;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
}

.favoritesbolum {
    float: left;
    width: 100vw;
    height: 57.5vw;
}

.favoritesbaslik {
    float: left;
    width: 4.5vw;
    height: 57.5vw;
}

.urun1 {
    float: left;
    width: 87.1vw;
    height: 10.9vw;
    margin-top: 4.5vw;
}

.urunresim {
    float: left;
    width: 39.5vw;
    /* height: 10.9vw; */
    margin-left: 3.3vw;
}

.urunresim img {
    width: 39.5vw;
    /* height: 10.9vw; */
    transition: transform 0.5s;
}

.urunresim img:hover{
    transform: scale(1.1);
}

.urunbaslik {
    float: left;
}

.urunbaslik h4 {
    float: left;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 1.5vw;
    color: #333333;
    margin-top: 2.2vw;
    letter-spacing: 0.2vw;
    width: 34.5vw;
    text-align: center;
}

.urunaciklama {
    float: left;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 0.9vw;
    text-align: center;
    margin-top: 6vw;
    margin-left: -21.5vw;
    letter-spacing: 0.05vw;
}

.urunbuton {
    float: right;
    width: 9.6vw;
    height: 2.7vw;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 1vw;
    color: #fff;
    background-image: url(images/detailsbutonarka.png);
    margin-top: 4vw;
}

.urunbuton i {
    background-color: #d2d2d2;
    border-radius: 50%;
    padding: 0.15vw 0.3vw;
    box-sizing: border-box;
    margin-left: 0.9vw;
    transition: background-color 0.3s;
}

.urunbuton:hover i {
    background-color: #e30613;
}

.urun2,
.urun3 {
    float: left;
    width: 87.1vw;
    height: 10.9vw;
    margin-top: 8.9vw;
}

.katalogbolum {
    float: left;
    width: 100vw;
    height: 53.1vw;
}

.katalogbaslik {
    float: left;
    width: 4.5vw;
    height: 53.1vw;
    margin-top: -3vw;
}

.katalogic {
    float: left;
    width: 100vw;
    height: 46.8vw;
    background-image: url(images/katalogarka.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 3vw;
}

.katalog {
    float: left;
    width: 27.7vw;
    height: 17.6vw;
    margin-top: 14.5vw;
    margin-left: 11.5vw;
    transition: box-shadow 0.5s;
}

.katalog img {
    width: 27.7vw;
    height: 17.6vw;
}

.katalog:hover {
    box-shadow: 0 0 20px rgba(30, 31, 30, 1);
}

.katalogbuton {
    float: left;
    width: 6.25vw;
    height: 1.5vw;
    background-image: url(images/katalogbutonarka.png);
    background-repeat: no-repeat;
    background-size: cover;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 0.8vw;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin-top: 29.3vw;
    margin-left: -8vw;
    position: relative;
}

.katalogbuton i {
    background-color: #fff;
    color: #6c6c6c;
    border-radius: 50%;
    padding: 0.1vw 0.25vw;
    box-sizing: border-box;
    margin-left: 0.6vw;
    transition: background-color 0.3s;
}

.katalogbuton:hover i {
    background-color: #e30613;
}

.galeribolum {
    float: left;
    width: 100vw;
    height: 50.4vw;
}

.galeribaslik {
    width: 4.5vw;
    height: 50.4vw;
}

.galeriresim {
    float: left;
    width: 41.8vw;
    height: 23.4vw;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    transition: box-shadow 0.5s;
}

.galeriresim:hover {
    box-shadow: 0 0 20px rgba(30, 31, 30, 1);
}

.resim1 {
    margin-top: -48.3vw;
}

.resim2 {
    margin-top: -48.3vw;
    margin-left: 43.2vw;
}

.resim3 {
    margin-top: -23.7vw;
    margin-left: 14.8vw;
}

.resim4 {
    margin-top: -23.7vw;
    margin-left: 58.1vw;
}

/*lightbox*/
.lightbox {
    position: fixed;
    display: none;
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    /* overflow: auto; */
    top: 0;
    left: 0;
    z-index: 999;
}

.lightbox-content {
    position: relative;
    width: 65%;
    height: 58%;
    margin: 5% auto;
    margin-top: 9.7vw;
}

.lightbox-content img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.lightbox-close {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    padding: 13px;
    top: -26%;
    cursor: pointer;
    font-size: 3vw;
    float: left;
    margin-left: 8.5vw;
}

.lightbox-prev,
.lightbox-next {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    padding: 9px;
    top: 45%;
    cursor: pointer;
    font-size: 3vw;
}

.lightbox-prev {
    left: 0;
    margin-left: -17.5vw;
}

.lightbox-next {
    right: 0;
    margin-right: -17.5vw;
}

.aboutusbolum {
    float: left;
    width: 100vw;
    height: 44.2vw;
}

.aboutusic {
    float: left;
    width: 100vw;
    height: 33vw;
    background-image: url(images/aboutusarka.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 5.4vw;
}

.aboutusbaslik {
    float: left;
    width: 4.5vw;
    height: 44.2vw;
    margin-top: -5.4vw;
}

.aboutuslogo {
    float: left;
    width: 18.2vw;
    height: 3vw;
    margin-top: 9.8vw;
    margin-left: 32.2vw;
}

.aboutusyazi {
    float: left;
    text-align: center;
    font-family: "Rajdhani", system-ui;
    font-weight: 400;
    font-size: 1.1vw;
    color: #fff;
    width: 55.2vw;
    letter-spacing: 0.2vw;
    margin-top: 4.1vw;
    margin-left: 13.6vw;
}

footer {
    float: left;
    width: 100vw;
    height: 27.8vw;
    background-image: url(images/footerarka.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.footerlogo {
    float: left;
    width: 18.2vw;
    height: 3vw;
    margin-top: 4.8vw;
}

.footerlogo img {
    width: 18.2vw;
    height: 3vw;
}

.footersosyal {
    float: left;
    height: 4.16vw;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 9vw;
    margin-left: -12vw;
}

.fsosyal {
    margin-right: 1.5vw;
    font-size: 1.5vw;
}

.fsosyal:last-child {
    margin-right: 0 !important;
}

.footersosyal a i {
    color: #000;
    transition: color 0.3s;
}

.footersosyal a i:hover {
    color: #e30613;
}

.footermenu {
    float: left;
    margin-top: 5.1vw;
    margin-left: 10vw;
    width: 13vw;
    border-right: 2px #575655 solid;
}

.footermenu h4{
    font-family: "Aldrich", sans-serif;
    font-weight: 600;
    font-size: 1.3vw;
    color: #000;
    margin-bottom: 2vw;
}

.footermenu ul li{
    font-family: "Rajdhani", system-ui;
    font-weight: 400;
    font-size: 1.2vw;    
    margin-top: 1.7vw;
    letter-spacing: 0.1vw;
}

.footermenu ul li a{
    color: #000;
    transition: color 0.3s;
}

.footermenu ul li a:hover{
    color: #e30613;
}

.contact{
    float: left;
    margin-top: 5.1vw;
    margin-left: 7vw;
}

.contact h4{
    margin-bottom: 2vw;
}

.contact h4 a{
    font-family: "Aldrich", sans-serif;
    font-weight: 600;
    font-size: 1.3vw; 
    color: #000;
}

.contact p{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 1.1vw;    
    margin-top: 1.7vw;
}

.contact p i{
    font-size: 1.4vw;
    margin-right: 1.5vw;
}

.copyright{
    float: left;
    width: 100vw;
    height: 4vw;
    margin-top: 3vw;
    border-top: 2px #575655 solid;
}

.copyright p{
    float: left;
    color: #000;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 1.1vw;
    margin-top: 1.5vw;
}

.copyright a{
    float: right;
    margin-top: 0.8vw;
}

.copyright img{
    width: 9vw;
    height: 2.9vw;
}

/*KATEGORİLER SAYFASI*/
.kategoriler{
    float: left;
    width: 100vw;
}

.kategori{
    float: left;
    width: 45vw;
    height: 20vw;
}

.kategoridis{
    float: left;
    width: 45vw;
    height: 20vw;
    margin-right: 1.6vw;
    margin-bottom: 1.6vw;
    overflow: hidden;
    box-sizing: border-box;
}

.kategoridis:hover img{
    transform: scale(1.2) rotate(-5deg);
}

.kategoridis:nth-child(2n+2){
    margin-right: 0!important;
}

.kategori img{
    float: left;
    width: 45vw;
    height: 20vw;
    transition: transform 0.5s;
}

/*KATEGORİ İÇ SAYFA*/
.postbox{
    float: left;
    width: 100vw;
    height: fit-content;
}

.postbox ul{
    float: left;
    width: 93.2vw;
}

.post{
    float: left;
    width: 45vw;
    height: 20vw;
    background-image: url(images/urunarka.png);
    background-repeat: no-repeat;
    background-size: cover;
    border: 0.2vw solid #858181;
    box-sizing: border-box;
    margin-right: 1.6vw;
    margin-bottom: 1.6vw;
    transition: transform 0.5s;
    overflow: hidden;
}

.post:hover img{
    transform: rotate(-3deg);
}

.post:nth-child(2n+2){
    margin-right: 0!important;
}

.post img{
    float: left;
    width: 41vw;
    margin-left: 1.5vw;
    transition: transform 0.5s;
}

.postdetails{
    float: left;
}

.postdetails p{
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 2.3vw;
    color: #e30613;
    margin-top: 0vw;
    width: 45vw;
    text-align: center;
}

/*single.php SAYFASI*/
.urungoster {
    float: left;
    width: 100vw;
    overflow: hidden;
}

.urungoster img {
    float: left;
    width: 65vw;
    z-index: 9;
    overflow: hidden;
    margin: 3vw 12vw;
}

.urun-ozellikler{
    margin-left: 19vw;
    margin-bottom: 2vw;
}

.urun-ozellikler h2{
    width: 60vw;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 2vw;
    margin-bottom: 2vw;
}

.urun-ozellikler h5{
    float: left;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 1.3vw;
}

.urun-ozellikler p{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 1.3vw;
    text-align: right;
}

.urun-ozellikler ul li{
    padding: 1vw;
    box-sizing: border-box;
    width: 60vw;
    background-color: #eeeeee;
}

.urun-ozellikler ul li:nth-child(2n+1){
    background-color: #d3d3d3;
}

.magnify{
    border: 2px solid #e30613;
    position: absolute;
    z-index: 20;
    background-repeat: no-repeat;
    background-color: #fff;
    display: none;
    cursor: none;
}

/*ABOUT US SAYFA*/
.aboutsayfa{
    float: left;
    width: 100vw;
    height: 30vw;
    background-image: url(images/aboutussayfaarka.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.aboutsayfa p{
    float: left;
    font-family: "Poppins", sans-serif;
    font-size: 1.1vw;
    background-color: #ffffffa1;
    border-radius: 1vw;
    padding: 1vw;
    box-sizing: border-box;
    text-align: center;
    letter-spacing: 0.05vw;
    width: 55vw;
    margin-left: 17vw;
    margin-top: 5vw;
}

/*CONTACT US SAYFASI*/
.iletisimsayfa{
    width: 100vw;
    display: flex;
    justify-content: center;
}

.iletisimbilgi{
    float: left;
    width: 30vw;
    margin-top: 9vw;
    margin-left: 11vw;
}

.iletisimbilgi h4{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 1.5vw;
    color: #1a1a18;
    margin-bottom: 0.5vw;
}

.iletisimbilgi p{
    font-family: "Poppins", sans-serif;
    font-weight: 550;
    font-size: 1.2vw;
    color: #656565;
    margin-bottom: 1.5vw;
    margin-left: 2vw;
}

.form{
    float: left;
    width: 30vw;
    margin-top: 2vw;
    margin-left: 12.6vw;
}

.screen-reader-response{
    display: none;
}

.formisim, .formNo, .formMail, .formKonu{
    float: left;
    width: 30vw;
    height: 3vw;
    font-family: "Poppins", sans-serif;
    font-size: 1.2vw;
    padding: 0.5vw;
    box-sizing: border-box;
    margin-top: 1vw;
}

.formMesaj{
    float: left;
    width: 30vw;
    height: 15vw;
    font-family: "Poppins", sans-serif;
    font-size: 1.2vw;
    padding: 0.5vw;
    box-sizing: border-box;
    margin-top: 1vw;
}

.formGonder{
    width: 6.5vw;
    height: 2.5vw;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 1.05vw;
    background-color: #e30613;
    color: #fff;
    border: none;
    cursor: pointer;
    margin: 2vw 0 1vw 11.75vw;
}

.formGonder:hover{
    background-color: #d00512;
}

.wpcf7-not-valid-tip{
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 0.9vw;
    color: #e30613;
}

.wpcf7-response-output{
    text-align: center;
    width: 12vw;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 1vw;
    margin-left: 9vw;
    margin-bottom: 1vw;
}


.headerMenu img{
 float: left; 
 width: 2.5vw;
}